Open SCAP Library

Data Fields
oval_agent_session Struct Reference

## Data Fields
char * | filename
char * | product_name
struct oval_definition_model * | def_model
struct oval_variable_model * | cur_var_model
struct oval_syschar_model * | sys_model
struct oval_syschar_model * | sys_models [2]
struct oval_results_model * | res_model
oval_probe_session_t * | psess

The documentation for this struct was generated from the following file:

- oval_agent.c